Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends

### - c -

- canCastResize() : faiss::gpu::Tensor< T, Dim, Contig, IndexT, PtrTraits >
- cast() : faiss::gpu::Tensor< T, Dim, Contig, IndexT, PtrTraits >
- castResize() : faiss::gpu::Tensor< T, Dim, Contig, IndexT, PtrTraits >
- classifyAndAddVectors() : faiss::gpu::IVFFlat , faiss::gpu::IVFPQ
- clear() : faiss::OperatingPoints
- Clustering() : faiss::Clustering
- ClusteringParameters() : faiss::ClusteringParameters
- combination_ge() : faiss::ParameterSpace
- combination_name() : faiss::ParameterSpace
- compute() : faiss::Score3Computer< Ttab, Taccu >
- compute_code() : faiss::ProductQuantizer
- compute_code_from_distance_table() : faiss::ProductQuantizer
- compute_codes() : faiss::ProductQuantizer
- compute_cost() : faiss::Score3Computer< Ttab, Taccu >
- compute_distance_subset() : faiss::IndexFlat
- compute_distance_table() : faiss::ProductQuantizer
- compute_distance_tables() : faiss::ProductQuantizer
- compute_residual() : faiss::Index
- compute_update() : faiss::Score3Computer< Ttab, Taccu >
- copy_from() : faiss::PCAMatrix
- copy_range() : faiss::BufferList
- copy_subset_to() : faiss::IndexIVFFlat , faiss::IndexIVFPQ
- copyFrom() : faiss::gpu::GpuIndexFlat , faiss::gpu::GpuIndexIVFPQ , faiss::gpu::Tensor< T, Dim, Contig, IndexT, PtrTraits > , faiss::gpu::GpuIndexIVF , faiss::gpu::GpuIndexFlatIP , faiss::gpu::GpuIndexIVFFlat , faiss::gpu::GpuIndexFlatL2
- copyTo() : faiss::gpu::GpuIndexIVFPQ , faiss::gpu::Tensor< T, Dim, Contig, IndexT, PtrTraits > , faiss::gpu::GpuIndexFlatIP , faiss::gpu::GpuIndexIVF , faiss::gpu::GpuIndexFlatL2 , faiss::gpu::GpuIndexIVFFlat , faiss::gpu::GpuIndexFlat
- CpuTimer() : faiss::gpu::CpuTimer
- cpuWaitOnEvent() : faiss::gpu::CudaEvent
- CudaEvent() : faiss::gpu::CudaEvent